Subject: [tig PATCH 0/1] Make height of split view configurable

From: [email-masked]
Date: Mon, 23 Feb 2009 23:24:02 +0100

Rationale: On a large display with many rows it would be nice to be
able to configure the heights of the views in the split view. For
example, I like to have the lower diff view be 90% of the total
view height.

As it is, the patch lets the height of the lower view be configurable.
Is it may be better to configure the height of the upper view? 

Any input on variable nameing, code style etc. of course welcome.

Tilo Schwarz (1):
  Make height of split view configurable

 NEWS        |    3 +++
 tig.c       |   30 +++++++++++++++++++-----------
 tigrc.5.txt |    8 ++++++++
 3 files changed, 30 insertions(+), 11 deletions(-)